@charset "utf-8";
/* CSS Document */

/*This CSS file, ie8_only.css, controls styling of Internet Explorer 8 only for the VDOE web site pages*/

/*BEGIN from body_content.css*/
#aspnetForm /*For directory only*/
{
	height:0px;
}

body{ /*body style*/
		  background-position: left 89px;
	}
#content /* #content min-height and right margin tweak*/
{ 
}

/*END from body_content.css*/

/*BEGIN from header.css*/
#searchBox { /*the search box for virginia.gov*/
	height:20px;
	width:178px;
}
#searchBoxSite{ /*the search box for VDOE*/
	height:20px;
	width:178px;
}
.text_size_normal{
	padding-left:1px;
}
.text_size_large{
	padding-left:1px;
}
.text_size_larger{
	padding-left:0px;
}
/*END from header.css*/

/*BEGIN from leftnav.css*/
#textbar ul
  {
	margin-top:0px;
  }
.navnolinkdiv, .navnolinkdiv_top, .navlinkdivs {/*left nav adjustment for buttons*/
	padding-bottom: 0;padding-top: 0;		/*IE8 only*/
  }
.navlinkdiv a, .navlinkdiv_top a, .navlinkdivs a, .navlinkdivs_2_lines a{/*left nav adjustment for links*/
	padding-bottom: 0.54em;			/*IE8 only*/
  }
/*END from leftnav.css*/


/*BEGIN from rightnav.css*/
#menubar /* Right Nav Placement */
{  
	padding-left: 0px;
	right: 0px;
	width: 190px;
	margin-right:-3px;
}
#menubar ul /* Right Nav Placement */
{  
	margin-left:5px;
}
/*END from rightnav.css*/

/* BEGIN custom_styles.css */
.ul_jump_menu_hrz img { /*adjustment for grey boxes in the horizontal jump menu*/
	margin-right: 7px;
	margin-left: 5px;
}
/* END custom_styles.css */

/*BEGIN directories_only.css*/
#aspnetForm{ /*styles the form in the directories pages which envelopes the entire body */
	height:0px;
}
/*END directories_only.css*/

/*BEGIN kwiklinx.css*/
.quiklinx_shadow{
	background-position: -5px 3px;"
}
/*END kwiklinx.css*/
